PHP 5.3

Här diskutera vi PHP och Webutveckling. Forumet innefattar även diskussion kring den open source mjukvara som finns i PHP exempelvis OsCommerce, Mambo, Drupal, phpBB och etc
Post Reply
klein
Posts: 4884
Joined: 1 April 2002, 02:00
Location: 43,41,41N, 7,15,47Ö

PHP 5.3

Post by klein » 15 May 2010, 06:59

Finns något kompatibel läge i PHP 5.3 , så även äldre kod fungerar?

User avatar
andersajja
Posts: 1123
Joined: 17 August 2005, 14:22
Location: Motala
Contact:

Re: PHP 5.3

Post by andersajja » 15 May 2010, 19:41

Tror inte det.
Men ta en titt på denna sida:
http://php.net/manual/en/migration53.incompatible.php
andersajja

"You are not allowed to criticize this product publicly",
"You agree that by agreeing, we can make any changes to
the agreement in the future which you automatically agree to."

klein
Posts: 4884
Joined: 1 April 2002, 02:00
Location: 43,41,41N, 7,15,47Ö

Re: PHP 5.3

Post by klein » 23 May 2010, 15:17

Löste felet! Man kan stänga av felmsg så den inte gnäller om att funktionerna är föråldrade, sedan att de kommersvinna i PHP 6 är en annan femma.

andersajja wrote:Tror inte det.
Men ta en titt på denna sida:
http://php.net/manual/en/migration53.incompatible.php

Post Reply